k9s:
  refreshRate: 2
  maxConnRetry: 5
  enableMouse: true
  headless: false
  logoless: true
  crumbsless: false
  readOnly: false
  noExitOnCtrlC: false
  noIcons: true
  skipLatestRevCheck: false
  logger:
    tail: 100
    buffer: 5000
    sinceSeconds: 300
    fullScreenLogs: false
    textWrap: false
    showTime: false
  currentContext: gke_memvp-25499_us-central1-c_ke-cluster-1
  currentCluster: gke_memvp-25499_us-central1-c_ke-cluster-1
  clusters:
    gke_memvp-25499_us-central1-c_ke-cluster-1:
      namespace:
        active: all
        lockFavorites: false
        favorites:
        - backfill
        - all
        - default
      view:
        active: job
      featureGates:
        nodeShell: false
      shellPod:
        image: busybox:1.35.0
        command: []
        args: []
        namespace: default
        limits:
          cpu: 100m
          memory: 100Mi
        labels: {}
      portForwardAddress: localhost
  thresholds:
    cpu:
      critical: 90
      warn: 70
    memory:
      critical: 90
      warn: 70
  screenDumpDir: /tmp/k9s-screens-barak
